  @charset "utf-8";

/**
common start
**/

.contentMain{
  width: 100%;
  margin-top: 0;
  padding: 30px 1.35% 6.8% 1.35%;
  box-sizing: border-box;
}
@media screen and (min-width: 768px){
  .contentMain{
    margin: 0 auto;
    padding: 34px 0 80px 0;
    width: 700px;
  }
}

/**
common end
**/

/**
¥³¥ó¥Æ¥ó¥Ä¥¿¥¤¥È¥ë start
**/
.contentTitle{
  font-size: 20px;
  text-align: center;
  margin-top: 20px;
}
/**
¥³¥ó¥Æ¥ó¥Ä¥¿¥¤¥È¥ë end
**/

/**
¥³¥ó¥Æ¥ó¥ÄÔ”¼š start
**/
.contentDetail{
  margin-top: 4.55%;
  padding: 0 4.4%;
}
@media screen and (min-width: 768px){
  .contentDetail{
    margin-top: 37px;
    padding: 0;
  }
}
/**
¥³¥ó¥Æ¥ó¥ÄÔ”¼š end
**/

/**
¥³¥ó¥Æ¥ó¥ÄÍ¨³£¥Æ¥­¥¹¥È start
**/
.contentText{
  line-height: 23px;
}
.contentText a{
  color: #009b63;
  border-bottom: 1px solid;
}
@media screen and (min-width: 768px){
  .contentText{
    margin-top: 10px;
    line-height: 26px;
  }
  body#ksns .contentText,
  body#kmovie .contentText,
  body#knewsad .contentText,
  body#kmagazinead .contentText{
    text-align: center;
  }
  body#ksns .contentText .contentTextBody,
  body#kmovie .contentText .contentTextBody,
  body#knewsad .contentText .contentTextBody,
  body#kmagazinead .contentText .contentTextBody{
    display: inline-block;
    text-align: left;
  }
}
/**
¥³¥ó¥Æ¥ó¥ÄÍ¨³£¥Æ¥­¥¹¥È end
**/

/**
¥³¥ó¥Æ¥ó¥ÄÍ¨³£¥ê¥ó¥¯ start
**/
.contentLinkTextList .contentLinkTextItem:first-child{
  margin-top: 3.8%;
}
.contentLinkTextList .contentLinkTextItem .contentLinkText{
  display: block;
  color: #009b63;
  padding-left: 1em;
  background-image: url(/cm/assets_static/img/icon_arrow_green.png);
  background-repeat: no-repeat;
  background-size: auto 70%;
  background-position: left center;
}
.contentLinkTextList .contentLinkTextItem .contentLinkText:hover{
  color: #009b63;
  text-decoration: underline;
}
@media screen and (min-width: 768px){
  .contentLinkTextList .contentLinkTextItem:first-child{
    margin-top: 29px;
  }
  .contentLinkTextList .contentLinkTextItem .contentLinkText{
    font-size: 12px;
  }
}
/**
¥³¥ó¥Æ¥ó¥ÄÍ¨³£¥ê¥ó¥¯ end
**/

/**
¥³¥ó¥Æ¥ó¥Ä¥Ü¥¿¥ó¥ê¥ó¥¯ start
**/
.contentLinkBtn.m-greenBtn{
  max-width: 400px;
  margin: 6.2% auto 0 auto;
  padding: 13px 35px;
  color: white;
}
/**
¥³¥ó¥Æ¥ó¥Ä¥Ü¥¿¥ó¥ê¥ó¥¯ end
**/

/**
¤â¤Ã¤ÈÒŠ¤ë¥Ü¥¿¥ó start
**/
.seeMoreBtn{
  margin: 25px auto 0 auto;
  padding: 10px 35px;
}
/**
¤â¤Ã¤ÈÒŠ¤ë¥Ü¥¿¥ó end
**/

/**
¥È¥Ã¥×¥Ú©`¥¸¤Ë‘ø¤ë¥Ü¥¿¥ó start
**/
.returnTopPageLink{
  padding: 10px;
}
/**
¥È¥Ã¥×¥Ú©`¥¸¤Ë‘ø¤ë¥Ü¥¿¥ó end
**/

/**
¥È¥Ã¥×¥Ú©`¥¸¤Ë‘ø¤ë¥Ü¥¿¥ó(¥¿¥ÖÖ¸¶¨¸¶¤­) start
**/
.returnTopPageLinkParentTab{
  margin-top: 25px;
}
.returnTopPageLinkParentTab .returnTopPageLinkParentTabBtn{
  max-width: 200px;
  color: white;
  font-size: 12px;
  margin-left: auto;
  padding: 10px;
}
/**
¥È¥Ã¥×¥Ú©`¥¸¤Ë‘ø¤ë¥Ü¥¿¥ó end
**/

/**
pdf¥µ¥à¥Í start
**/
.pdfThumbnailWrap{
  position: relative;
  display: block;
  margin-top: 21.5px;
  padding: 2.5% 40px;
  text-align: center;
  border: 1px solid #e5e5e5;
}
.pdfThumbnailWrap .pdfThumbnailInner img{
  vertical-align: middle;
  max-width: 100%;
  max-height: 180px;
}
.pdfThumbnailWrap::after{
  content: "";
  position: absolute;
  bottom: 2.5%;
  right: 2.5%;
  display: block;
  width: 21.5px;
  height: 21.5px;
  background-image: url(/cm/assets_static/img/img_pdf_link.png);
  background-size: contain;
  background-repeat: no-repeat;
}
@media screen and (min-width: 768px){
  .pdfThumbnailWrap{
    margin-top: 30px;
    padding: 29px 75px;
  }
  .pdfThumbnailWrap .pdfThumbnailInner img{
    max-height: 360px;
  }
  .pdfThumbnailWrap::after{
    width: 32px;
    height: 32px;
  }
}
/**
pdf¥µ¥à¥Í end
**/

/**
pdf¥µ¥à¥Í(Ä¾¤Î‡ì¤¤¤¢¤ê) start
**/
.pdfThumbnailWoodWrap{
  display: block;
  margin-top: 21.5px;
  text-align: center;
  padding: 10px;
  background-image: url(/cm/assets_static/img/img_gallery_content_bg.jpg);
}
.pdfThumbnailWoodWrap .pdfThumbnailWoodInner{
  position: relative;
  padding: 2.5% 40px;
  background-color: white;
}
.pdfThumbnailWoodWrap .pdfThumbnailWoodInner img{
  vertical-align: middle;
  max-width: 100%;
  max-height: 180px;
}
.pdfThumbnailWoodWrap .pdfThumbnailWoodInner::after{
  content: "";
  position: absolute;
  bottom: 2.5%;
  right: 2.5%;
  display: block;
  width: 21.5px;
  height: 21.5px;
  background-image: url(/cm/assets_static/img/img_pdf_link.png);
  background-size: contain;
  background-repeat: no-repeat;
}
@media screen and (min-width: 768px){
  .pdfThumbnailWoodWrap{
    margin-top: 30px;
  }
  .pdfThumbnailWoodWrap .pdfThumbnailWoodInner{
    padding: 29px 75px;
  }
  .pdfThumbnailWoodWrap .pdfThumbnailWoodInner::after{
    width: 32px;
    height: 32px;
  }
  .pdfThumbnailWoodWrap .pdfThumbnailWoodInner img{
    max-height: 360px;
  }
}
/**
pdf¥µ¥à¥Í(Ä¾¤Î‡ì¤¤¤¢¤ê) end
**/

/**
»­Ïñ…gÌå start
**/
.imgWrap{
  position: relative;
  display: block;
  margin-top: 21.5px;
  padding: 2.5% 40px;
  text-align: center;
  border: 1px solid #e5e5e5;
}
.imgWrap .imgInner img{
  vertical-align: middle;
  max-width: 100%;
  max-height: 180px;
}
@media screen and (min-width: 768px){
  .imgWrap{
    margin-top: 30px;
    padding: 29px 75px;
  }
  .imgWrap .imgInner img{
    max-height: 360px;
  }
}
/**
»­Ïñ…gÌå start
**/

/**
»­Ïñ…gÌå(Ä¾¤Î‡ì¤¤¤¢¤ê) start
**/
.imgWoodWrap{
  margin-top: 2.8%;
  padding: 10px;
  background-image: url(/cm/assets_static/img/img_gallery_content_bg.jpg);
}
.imgWoodWrap .imgWoodInner{
  background-color: white;
  padding: 3.5%;
  text-align: center;
}
.imgWoodWrap .imgWoodInner img{
  max-width: 100%;
  vertical-align: middle;
  max-height: 180px;
}
@media screen and (min-width: 768px){
  .imgWoodWrap{
    margin-top: 30px;
  }
  .imgWoodWrap .imgWoodInner{
    padding: 38px;
  }
  .imgWoodWrap .imgWoodInner img{
    max-height: 360px;
  }
}
/**
»­Ïñ…gÌå(Ä¾¤Î‡ì¤¤¤¢¤ê) start
**/

/**
„Ó»­…gÌå start
**/
.movieStandaloneWrap{
  margin-top: 2.8%;
  border: 1px solid #e5e5e5;
}
@media screen and (min-width: 768px){
  .movieStandaloneWrap{
    margin-top: 30px;
  }
}
/**
„Ó»­…gÌå start
**/

/**
„Ó»­…gÌå(Ä¾¤Î‡ì¤¤¤¢¤ê) start
**/
.movieWoodWrap{
  margin-top: 2.8%;
  padding: 10px;
  background-image: url(/cm/assets_static/img/img_gallery_content_bg.jpg);
}
.movieWoodWrap .movieWoodInner{
  background-color: white;
  padding: 3.5% 8%;
}
@media screen and (min-width: 768px){
  .movieWoodWrap{
    margin-top: 30px;
  }
  .movieWoodWrap .movieWoodInner{
    padding: 38px 73px;
  }
}
/**
„Ó»­…gÌå(Ä¾¤Î‡ì¤¤¤¢¤ê) start
**/

/**
„Ó»­¥¿¥Ö start
**/
.movieTabList{
  margin-top: 20px;
}
.movieTabList .movieTabListBody .movieTabListBodyItem{
  display: none;
}
.movieTabList .movieTabListBody .movieTabListBodyItem.is-open{
  display: block;
}
.movieTabListBtn{
  font-size: 0;
  text-align: center;
  padding-top: 1.38%;
}
.movieTabListBtn .movieTabListBtnItem{
  width: 32.3%;
  padding: 13px 10px;
  background-color: #e5e5e5;
  box-sizing: border-box;
  border-radius: 2px;
  cursor: pointer;
  text-align: center;
  font-size: 14px;
  display: inline-block;
  vertical-align: middle;
}
.movieTabListBtn .movieTabListBtnItem:not(.is-active):hover{
  background-color: #edba00;
  color: white;
}
.movieTabListBtn .movieTabListBtnItem:not(:first-child){
  margin-left: 1.55%;
}
.movieTabListBtn .movieTabListBtnItem.is-active{
  color: white;
  background-color: #009b63;
}
@media screen and (min-width: 768px){
  .movieTabList{
    margin-top: 30px;
  }
  .movieTabListBtn .movieTabListBtnItem{
    width: 230px;
    border-bottom: 3px solid #c9c9c9;
    border-radius: 5px;
  }
  .movieTabListBtn .movieTabListBtnItem:not(:first-child){
    margin-left: 5px;
  }
  .movieTabListBtn .movieTabListBtnItem.is-active{
    border-bottom: none;
    margin-top: 3px;
  }
}
/**
„Ó»­¥¿¥Ö end
**/

/**
¥µ¥à¥Í¥¤¥ë¥ê¥¹¥È start
**/
.thumbnailList{
  margin-top: 30px;
  padding-top: 30px;
  border-top: 1px solid #bfbfbf;
  text-align: center;
  font-size: 0;
}
.thumbnailList .thumbnailItem{
  display: inline-block;
  width: 166px;
  text-align: center;
}
.thumbnailList .thumbnailItem img{
  vertical-align: middle;
}
.thumbnailList .thumbnailItem:not(:first-child){
  margin-left: 12px;
}
/**
¥µ¥à¥Í¥¤¥ë¥ê¥¹¥È end
**/

/**
évßB¥³¥ó¥Æ¥ó¥ÄÒ»ÓE start
**/
.relatedContentWrap{
  background-color: #f6f6f6;
}
.relatedContentWrap .relatedContentInner{
  width: 100%;
  padding: 30px 4.8%;
  box-sizing: border-box;
}
.relatedContentWrap .relatedContentTitle{
  font-size: 18px;
  text-align: center;
}
.relatedContentWrap .articleList{
  margin-top: 25px;
}
.relatedContentWrap .articleList .m-articleItem{
  display: none;
}
.relatedContentWrap .articleList .m-articleItem.is-visible{
  display: block;
}
.relatedContentWrap .m-articleList .m-articleItem .m-articleCategoryLabel{
  /* display: none; */
}
@media screen and (min-width: 768px){
  .relatedContentWrap .relatedContentInner{
    width: 920px;
    margin: 0 auto;
    padding: 40px 0;
  }
  .relatedContentWrap .articleList{
    margin-top: 0;
  }
  .relatedContentWrap .articleList .m-articleItem.is-visible{
    display: inline-block;
  }
}
/**
évßB¥³¥ó¥Æ¥ó¥ÄÒ»ÓE end
**/

/**
¥Ê¥Ó¥²©`¥·¥ç¥ó¥¨¥ê¥¢ start
**/
.contentNavWrap{
  padding: 40px 1.35% 100px 1.35%;
  box-sizing: border-box;
}
.contentNavWrap .returnTopPageLink{
  color: white;
  margin-top: 15px;
}
@media screen and (min-width: 768px){
  .contentNavWrap{
    padding: 75px 0 100px 0;
  }
}
/**
¥Ê¥Ó¥²©`¥·¥ç¥ó¥¨¥ê¥¢ end
**/

/**
Ña×ãÇéˆó(¥¿¥¤¥È¥ë¤¬¤Î×î´óéL¤¬3ÎÄ×Ö) start
**/
.titleLen3AdditionalList{
  line-height: 21px;
}
.titleLen3AdditionalList .titleLen3AdditionalItem{
  /* position: relative; */
  display: flex;
}
.titleLen3AdditionalList .titleLen3AdditionalItem:first-child{
  margin-top: 6%;
}
.titleLen3AdditionalList .titleLen3AdditionalItem .titleLen3AdditionalItemTitle{
  /* position: absolute; */
  display: block;
  width: 60px;
  text-align: justify;
  text-justify: inter-ideograph;
  text-align-last: justify;
}
.titleLen3AdditionalList .titleLen3AdditionalItem .titleLen3AdditionalItemText{
  display: flex;
  flex: 1;
  /* display: block;
  margin-left: 60px;
  text-indent: -1em;
  padding-left: 1em;
  letter-spacing: -1em; */
}
.titleLen3AdditionalList .titleLen3AdditionalItem .titleLen3AdditionalItemText .titleLen3AdditionalItemLink{
  color: #009b63;
  letter-spacing: normal;
}
.titleLen3AdditionalList .titleLen3AdditionalItem .titleLen3AdditionalItemText .titleLen3AdditionalItemLink:hover{
  text-decoration: underline;
}
.titleLen3AdditionalList .titleLen3AdditionalItem .titleLen3AdditionalItemText .titleLen3AdditionalItemTextBody{
  letter-spacing: normal;
}
.titleLen3AdditionalList .titleLen3AdditionalItem .titleLen3AdditionalItemText::before{
  display: block;
  content: "£º";
  letter-spacing: normal;
}

@media screen and (min-width: 768px){
  .titleLen3AdditionalList{
    font-size: 12px;
  }
  .titleLen3AdditionalList .titleLen3AdditionalItem:first-child{
    margin-top: 30px;
  }
  .titleLen3AdditionalList .titleLen3AdditionalItem .titleLen3AdditionalItemTitle{
    width: 40px;
  }
  /* .titleLen3AdditionalList .titleLen3AdditionalItem .titleLen3AdditionalItemText{
    margin-left: 50px;
  } */
}
/**
Ña×ãÇéˆó(¥¿¥¤¥È¥ë¤¬¤Î×î´óéL¤¬3ÎÄ×Ö) end
**/

/**
Ña×ãÇéˆó(¥¿¥¤¥È¥ë¤¬¤Î×î´óéL¤¬4ÎÄ×Ö) start
**/
.titleLen4AdditionalList{
  line-height: 21px;
}
.titleLen4AdditionalList .titleLen4AdditionalItem{
  /* position: relative; */
  display: flex;
}
.titleLen4AdditionalList .titleLen4AdditionalItem:first-child{
  margin-top: 3.8%;
}
.titleLen4AdditionalList .titleLen4AdditionalItem .titleLen4AdditionalItemTitle{
  /* position: absolute; */
  display: block;
  width: 60px;
  text-align: justify;
  text-justify: inter-ideograph;
  text-align-last: justify;
}
.titleLen4AdditionalList .titleLen4AdditionalItem .titleLen4AdditionalItemText{
  display: flex;
  flex: 1;
  /* display: block;
  margin-left: 60px;
  text-indent: -1em;
  padding-left: 1em;
  letter-spacing: -1em; */
}
.titleLen4AdditionalList .titleLen4AdditionalItem .titleLen4AdditionalItemText .titleLen4AdditionalItemLink{
  color: #009b63;
  text-decoration: none;
  letter-spacing: normal;
  border-bottom: 1px solid;
}
.titleLen4AdditionalList .titleLen4AdditionalItem .titleLen4AdditionalItemText .titleLen4AdditionalItemTextBody{
  letter-spacing: normal;
}
.titleLen4AdditionalList .titleLen4AdditionalItem .titleLen4AdditionalItemText::before{
  display: block;
  content: "£º";
  letter-spacing: normal;
}

@media screen and (min-width: 768px){
  .titleLen4AdditionalList{
    font-size: 12px;
  }
  .titleLen4AdditionalList .titleLen4AdditionalItem:first-child{
    margin-top: 29px;
  }
  .titleLen4AdditionalList .titleLen4AdditionalItem .titleLen4AdditionalItemTitle{
    width: 50px;
  }
  /* .titleLen4AdditionalList .titleLen4AdditionalItem .titleLen4AdditionalItemText{
    margin-left: 50px;
  } */
}
/**
Ña×ãÇéˆó(¥¿¥¤¥È¥ë¤¬¤Î×î´óéL¤¬4ÎÄ×Ö) end
**/

/**
sns¥Ü¥¿¥ó¥ê¥¹¥È start
**/
.snsBtnList{
  margin-top: 25px;
  letter-spacing: -1em;
}
.snsBtnList .snsBtnItem{
  letter-spacing: normal;
  display: inline-block;
  vertical-align: middle;
}
.snsBtnList .snsBtnItem:not(:first-child){
  margin-left: 3.85%;
}
.snsBtnList .snsBtnItemFbShare a{
  display: block;
}
.snsBtnList .snsBtnItemFbShare a img{
  vertical-align: middle;
}
.snsBtnList .snsBtnItemFbLike .fb_iframe_widget{
  vertical-align: middle;
}
.snsBtnList .snsBtnItemTwTweet iframe{
  vertical-align: middle;
}
@media screen and (min-width: 768px){
  .snsBtnList{
    margin-top: 30px;
  }
  .snsBtnList .snsBtnItem:not(:first-child){
    margin-left: 25px;
  }
}
/**
sns¥Ü¥¿¥ó¥ê¥¹¥È end
**/

/**
¥Æ¥­¥¹¥È¥Ü¥¿¥ó¥Ú©`¥¸¥Í©`¥·¥ç¥ó start
**/
.paginationTextBtnWrap{
  margin-top: 25px;
  padding-top: 25px;
  border-top: 2px solid #cccccc;
  overflow: hidden;
}
.paginationTextBtnWrap .paginationTextBtnPrev{
  float: left;
}
.paginationTextBtnWrap .paginationTextBtnNext{
  float: right;
}
.paginationTextBtnWrap .paginationTextBtnPrev,
.paginationTextBtnWrap .paginationTextBtnNext{
  position: relative;
  display: block;
  width: 45%;
  text-decoration: none;
  padding: 12.5px 5%;
  color: white;
}
.paginationTextBtnWrap .paginationTextBtnPrev:before{
  left: 4.5%;
  transform: rotate(180deg);
}
.paginationTextBtnWrap .paginationTextBtnNext:before{
  right: 4.5%;
}
.paginationTextBtnWrap .paginationTextBtnPrev:before,
.paginationTextBtnWrap .paginationTextBtnNext:before{
  position: absolute;
  content: "";
  width: 6px;
  height: 10px;
  background-image: url(/cm/assets_static/img/icon_arrow_white.png);
  background-repeat: no-repeat;
  background-size: contain;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
/**
¥Æ¥­¥¹¥È¥Ü¥¿¥ó¥Ú©`¥¸¥Í©`¥·¥ç¥ó end
**/

/**
Ê¸Ó¡¥Ü¥¿¥ó¥Ú©`¥¸¥Í©`¥·¥ç¥ó start
**/
.paginationArrowBtnRoot{
  position: relative;
}
.paginationArrowBtnRoot .paginationArrowBtnPrev,
.paginationArrowBtnRoot .paginationArrowBtnNext{
  content: "";
  position: absolute;
  width: 52px;
  height: 50px;
  background-image: url(/cm/assets_static/img/icon_arrow_btn.jpg);
  background-repeat: no-repeat;
  background-size: contain;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
.paginationArrowBtnRoot .paginationArrowBtnPrev{
  left: -92px;
  transform: rotate(180deg);
}
.paginationArrowBtnRoot .paginationArrowBtnNext{
  right: -92px;
}
/**
Ê¸Ó¡¥Ü¥¿¥ó¥Ú©`¥¸¥Í©`¥·¥ç¥ó end
**/